View Issue Details

IDProjectCategoryView StatusLast Update
13690Bug reports[All Projects] Assessmentspublic2018-05-25 11:30
ReporterHanAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.7.x 
Summary13690: Missing translations update/add survey group
Description

When updating survey group - by 'Themes options for this survey group' the texts "Inherit everything", "Select variation:" not translated

TagsNo tags attached.
Complete LimeSurvey version number (& build)Versie 3.7.3+180516
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-VersionMySQL 5.7.14
Server OS (if known)Windows10
Webserver software & version (if known)apache
PHP Version5.6.25

Activities

guest

guest

2018-05-22 18:31

viewer   ~47712

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27201

dominikvitt

dominikvitt

2018-05-22 18:34

developer   ~47713

Translations for {{ gT("Inherit everything" ) }} and {{ gT("Select font:") }} should be created.

c_schmitz

c_schmitz

2018-05-23 08:35

administrator   ~47717

Dominik, they will be automatically picked up.

c_schmitz

c_schmitz

2018-05-25 11:30

administrator   ~47820

Version 3.8.1+180524 released

Related Changesets

LimeSurvey: master 0958fdd5

2018-05-22 18:31:10

Dominik Vitt

Details Diff
Fixed issue 13690: Missing translations update/add survey group Affected Issues
13690
mod - themes/survey/bootswatch/options/options.twig Diff File
mod - themes/survey/vanilla/options/options.twig Diff File

Issue History

Date Modified Username Field Change
2018-05-18 17:09 Han New Issue
2018-05-22 16:36 LouisGac Assigned To => dominikvitt
2018-05-22 16:36 LouisGac Status new => assigned
2018-05-22 18:31 Changeset attached => LimeSurvey master 0958fdd5
2018-05-22 18:31 guest Note Added: 47712
2018-05-22 18:31 guest Resolution open => fixed
2018-05-22 18:31 dominikvitt Assigned To dominikvitt => c_schmitz
2018-05-22 18:34 dominikvitt Note Added: 47713
2018-05-23 08:33 c_schmitz Assigned To c_schmitz => LouisGac
2018-05-23 08:34 c_schmitz Assigned To LouisGac => c_schmitz
2018-05-23 08:35 c_schmitz Note Added: 47717
2018-05-23 08:35 c_schmitz Assigned To c_schmitz => dominikvitt
2018-05-23 08:35 c_schmitz Status assigned => resolved
2018-05-23 08:35 c_schmitz Fixed in Version => 3.7.x
2018-05-25 11:30 c_schmitz Note Added: 47820
2018-05-25 11:30 c_schmitz Status resolved => closed